Problemas con Firefox 1.5

En varias webs, cuando intento enviar un formulario desde Firefox 1.5 (tanto en Windows como en Linux) me da el siguiente mensaje de error:
Bad Request

No encuentro solución… ¿alguna idea? :(

TO-DO: actualizar a WP 2.0 y a Nikki 1.2RC. Hecho :)

Un pensamiento en “Problemas con Firefox 1.5

Los comentarios están cerrados.